﻿div {
/*        background-image:url(img/images.jpg);*/
          background:floralwhite;
          text-align:left;
}
#basic-box {
          width : 800px;
          margin : 5px auto;
/*        border : 1px solid #FF9900; */
/* header * heder * header * heder * header * heder * header * heder */
}
#header_1 {
          float:left;
          width:  100px;
          height: 155px;
          text-align:center;
          border-bottom : 1px solid #FF9900;
}
#header  {
          float: left;
          width:  600px;
          height: 155px;
          text-align:center;
          border-bottom : 1px solid #FF9900;
}
#header_2 {
          float: right;
          width:  100px;
          height: 155px;
          text-align:center;
          border-bottom : 1px solid #FF9900;
}
#header_0 {
          clear: left;
          margin : 2px auto;
          text-align:right;
          height: 28px;
          border-bottom : 1px solid #FF9900;
}
/* body * body * body * body ** body * body ** body * body * body * body */
#body   {
          float: left;
          width:  800px;
          height: 650px;
          text-align: left;
          border-bottom : 1px solid #FF9900;
}
/* footer * footer * footer * footer * footer * footer * footer * footer */
#footer   {
          float: left;
          width: 550px;
          height: 88px;
          text-align: left;
/*        border-left   : 1px solid #FF9900 */
          border-bottom : 1px solid #FF9900;
}
#footer_2 {
          float: right;
          width: 250px;
          height: 88px;
          text-align: left;
/*        border-right  : 1px solid #FF9900 */
          border-bottom : 1px solid #FF9900;
}